# SIPEndPoint::SIP_PDU_Work Struct Reference

`#include <sipep.h>`

List of all members.

## Public Member Functions

| SIP_PDU_Work ()

## Public Attributes

SIPEndPoint * | ep
SIP_PDU * | pdu
PString | callID

## Constructor & Destructor Documentation

SIPEndPoint::SIP_PDU_Work::SIP_PDU_Work | ( |  | ) | `[inline]`

## Member Data Documentation

SIPEndPoint* SIPEndPoint::SIP_PDU_Work::ep

SIP_PDU* SIPEndPoint::SIP_PDU_Work::pdu

PString SIPEndPoint::SIP_PDU_Work::callID

The documentation for this struct was generated from the following file:

- sipep.h